# KamiApiJdCookieV1OrderHistoryRes

## Properties

| Name      | Type                                                                                       | Description  | Notes                             |
| --------- | ------------------------------------------------------------------------------------------ | ------------ | --------------------------------- |
| **list**  | [**Array&lt;KamiApiJdCookieV1OrderHistoryInfo&gt;**](KamiApiJdCookieV1OrderHistoryInfo.md) | 变更历史列表 | [optional] [default to undefined] |
| **total** | **number**                                                                                 | 总数         | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1OrderHistoryRes } from './api';

const instance: KamiApiJdCookieV1OrderHistoryRes = {
  list,
  total
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
